﻿@charset "utf-8";
/* CSS Document */

body
{ 
    background-color: #a4a5c4;
	text-decoration: none;
	color: #000000;

	font-family:Arial, Helvetica, sans-serif; 
	font-size:12; 
	color: #000000; 
	scrollbar-arrow-color: #7c7ea7;
	scrollbar-face-color: #a4a5c4;
	scrollbar-base-color: #a4a5c4;
	scrollbar-darkshadow-color: #7c7ea7;
	scrollbar-shadow-color: #a4a5c4;
	scrollbar-track-color: #a4a5c4;
	scrollbar-highlight-color: #7c7ea7;
	scrollbar-3dlight-color: #a4a5c4;
}
	
	A:link
{
	color: #000000;
	font-weight: none;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif; 
	text-decoration: none;
}
A:visited
{
    color: #000000;
	font-weight: none;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif; 
	text-decoration: none;
}	
A:hover
{
    color: #7c7ea7;  
	font-weight: bold;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
}	


A:active
{
    	text-decoration: none;
}	

table{

	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color: #000000; 
	}
	
.stamtavla{width:550px; float:none; border:1px solid #754756; padding:0px; color:#000000; font-weight:none;}
.stamtavla td{border:1px solid #b98b9a; text-align:center; background-color:#754756}
.stamtavla table{border:1px solid #b98b9a;}